/**
 * Section: header-section
 *
 * Extracted from template-parts/header_section.php.
 * Loaded via trunorth_enqueue_section('header-section').
 */

.HeaderSection {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: calc(var(--vw) * 2) calc(var(--vw) * 5) calc(var(--vw) * 1) calc(var(--vw) * 5);

        .HeaderSection-Inner {
            width: 100%;
            display: flex;
            align-items: center;
        }

        /* @media (max-width: 768px) {
            & {
                padding: calc(var(--vw) * 3.75) calc(var(--vw) * 5) !important;
            }
        } */
    }
